@charset "UTF-8";

/* 基本スタイルリセット
------------------------------------------------------------------------------- */
#mainContents {
	padding-top: 40px;
	padding-bottom: 40px;
	color: #fff;
}
#mainContents h2,
#mainContents h3,
#mainContents h4 {
	margin: 0;
	padding: 0;
	border: none;
	background: none;
}
#mainContents p {
	color: #fff;
}
.top-icon-align-campaign {
	height: 60px;
	top: -30px;
}
@media only screen and (max-width: 600px) {
	.top-icon-align-campaign {
		height: 20px;
		top: -10px;
	}
	.title-horizon br {
		display: none;
	}
	#mainContents {
		padding-top: 20px;
		padding-bottom: 20px;
	}
}
/* テキストモジュール
------------------------------------------------------------------------------- */
#mainContents .heading03 {
	margin: 40px 0 20px;
	padding: 7px 10px 6px;
	border-left: 10px solid #d5bd67;
	background: #422624;
}
#mainContents.mainBgBlack .heading03 { color: #fff; }

#mainContents .campaignLead {
	line-height: 1.5;
	margin-bottom: 35px;
	font-size: 167%;
	font-weight: bold;
	text-align: center;
}
#mainContents .campaignFsL {
	font-size: 134%;
}
@media only screen and (max-width: 600px) {
	#mainContents .heading03 {
		margin-top: 30px;
	}
	#mainContents .campaignLead {
		margin-bottom: 20px;
		font-size: 134%;
		text-align: left;
	}
	#mainContents .campaignFsL {
		font-size: 117%;
	}
	#mainContents .note {
		font-size: 102%;
	}
}
/* カラム
------------------------------------------------------------------------------- */
.iineBlock-theme1 {
	background: #000 url(../images/index_bg_01.jpg) left bottom repeat-x;
}
.iineBlock-theme2 {
	background: #000 url(../images/index_bg_02.jpg) left bottom repeat-x;
}
.iineBlock_inner {
	padding: 40px 20px;
}
.iineBlock_inner-theme1 {
	padding-bottom: 20px;
}
.iineBlock_inner-theme2 {
	background: url(../images/index_bg_03.png) left bottom no-repeat;
}
.iineBlock_btn {
	margin: 0 130px;
	padding: 0 0 30px;
	text-align: center;
}
.iineBlock_txt {
	float: left;
	width: 55.6%;
}
.iineBlock_img {
	float: right;
	width: 41.5%;
}
.iineBlock_gift {
	float: right;
	width: 41.5%;
	padding: 38px 0 0;
}
#mainContents .iineBlock_heading {
	margin: 0 0 35px;
}
#mainContents.mainBgBlack .iineBlock_subTtl {
	margin: 35px 0 10px;
	color: #fff;
	font-size: 167%;
	font-weight: bold;
}
.iineBlock_wrap {
	padding: 18px;
	background: url(../images/index_bg_06.png) left top repeat;
	zoom: 1;
}
.iineBlock_term {
	margin: -56px -18px 0;
	padding: 0 0 5px;
	text-align: center;
}
#mainContents .iineBlock_term h3 {
	line-height: 1;
	margin: 0 0 20px;
	font-size: 12px;
}
#mainContents .iineBlock_term p {
	margin: 0 0 15px;
	padding: 0 18px;
}
.iineBlock_note {
	padding: 17px 20px 16px;
	background: url(../images/index_bg_04.png) right top repeat;
}
#mainContents .iineBlock_note p {
	margin: 0;
}
@media only screen and (max-width: 600px) {
	.iineBlock-theme2 {
		padding-bottom: 10px;
	}
	.iineBlock_inner {
		padding: 20px 10px 10px;
	}
	#mainContents .iineBlock_heading {
		margin: 0 0 25px;
	}
	#mainContents .iineBlock_heading-mobile {
		display: table;
		margin: 0 0 25px;
	}
	#mainContents .iineBlock_heading-mobile p {
		display: table-cell;
		line-height: 1.3;
		height: 90px;
		margin: 0;
		padding: 0 0 0 100px;
		background: url(../images/index_ico_02.png) left top no-repeat;
		color: #fff;
		font-size: 159%;
		font-weight: bold;
		vertical-align: middle;
	}
	*:first-child+html  #mainContents .iineBlock_heading-mobile p {
		display: block;
		min-height: 90px;
		height: auto !important;
		height: 90px;
	}
	* html #mainContents .iineBlock_heading-mobile p {
		display: block;
		min-height: 90px;
		height: auto !important;
		height: 90px;
	}
	#mainContents.mainBgBlack  .iineBlock_subTtl {
		margin: 25px 0 10px;
		font-size: 134%;
	}
	.iineBlock_btn {
		width: 299px;
		margin: 0 auto;
		padding: 0 0 20px;
	}
	.iineBlock_txt {
		float: none;
		width: auto;
	}
	.iineBlock_img {
		float: none;
		width: 290px;
		margin: 0 auto;
	}
	.iineBlock_gift {
		float: none;
		width: auto;
		margin: 25px 0 0;
	}
	.iineBlock_wrap {
		padding: 18px 10px 10px;
	}
	.iineBlock_term {
		min-height: 0 !important;
		margin: -56px -10px 0;
	}
	#mainContents .iineBlock_term h3 {
		margin: 0 0 15px;
	}
	#mainContents .iineBlock_term p {
		padding: 0 10px;	
	}
	#mainContents .iineBlock_term p {
		margin: 0 0 15px;
	}
}

/*　展示場一覧
------------------------------------------------------------------------------- */
.tenjiArea {
	width: 950px;
	margin: 0 auto;
	padding: 50px 0;
}
#mainContents.mainBgBlack .tenjiArea_heading {
	line-height: 1.4;
	margin: 0 0 30px;
	padding: 7px 10px 6px;
	border-left: 10px solid #e78d00;
	background: #460f06;
	color: #fff;
	font-size: 134%;
}
@media only screen and (max-width: 990px) {
	.tenjiArea {
		width: auto;
		margin: 0;
		padding: 50px 10px;
	}
}

/*　情報テーブル
------------------------------------------------------------------------------- */
#mainContents .dataBlock a:link,
#mainContents .dataBlock a:visited,
#mainContents .dataBlock a:hover,
#mainContents .dataBlock a:active { color:#333; }
.dataBlock {
	width: 100%;
	margin-top: 20px;
	background-color: #f4f3f5;
}
#wrapper .mainBgBlack .dataBlock p {
	margin: 0;
	color: #000;
}
.dataBlock .colImg {
	float: left;
	width: 100px;
	padding: 10px;
}
.dataBlock .colImg img.ic {
	margin-right: 0;
}
.dataBlock .colInfo {
	float: left;
	width: 830px;
}
.dataBlock .colInfo .wrap {
	width: 100%;
	background: url(../images/index_bg_05.gif) left top repeat-x;
}
.dataBlock .colInfo .wrap .boxName,
.dataBlock .colInfo .wrap .boxAddress {
	float: left;
	width: 33.3%;
}
.dataBlock .colInfo .wrap .boxRail,
.dataBlock .colInfo .wrap .boxHoliday {
	float: left;
	width: 33.3%;
}
.dataBlock .colInfo .wrap .boxStation,
.dataBlock .colInfo .wrap .boxTel {
	float: left;
	width: 33.2%;
}
.dataBlock .colInfo .wrap .boxHead {
	padding: 0 10px;
	border-left: 1px solid #f4f3f5;
	background-color: #333;
	color: #fff;
}
#mainContents .dataBlock .colInfo .wrap .boxHead {
	line-height: 30px;
	color:#fff !important;
}
.dataBlock .colInfo .wrap .boxName .boxHead,
.dataBlock .colInfo .wrap .boxAddress .boxHead {
	border: none;
}
.dataBlock .colInfo .wrap .boxName .boxBody p a{
	font-weight:bold;
}
.dataBlock .colInfo .wrap .boxBody {
	padding: 6px 10px;
	border-left: 1px solid #f4f3f5;
}
.dataBlock .wrap .boxIcon {
	width: 100%;
	border-top: 1px solid #ccc;
}
.dataBlock .wrap .boxIcon .boxBody {
	padding: 10px 10px 5px;
}
.dataBlock .wrap .boxIcon .boxBody img {
	margin-right: 5px;
	margin-bottom: 5px;
}
.dataBlock:after,
.dataBlock div:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	line-height:0; 
	visibility:hidden;
}
#mainContents .dataBlock .colBtn p{
	margin:0 0 7px;
}
#mainContents .dataBlock .colBtn p a,
#mainContents .dataBlock .colBtn2 p a {
	display: block;
	line-height: 25px;
	margin: 0;
	background-color: #4c0600;
	color: #fff;
	text-align: center;
	text-decoration: none;
}
#mainContents .dataBlock .colBtn p .typeAltVer,
#mainContents .dataBlock .colBtn2 p .typeAltVer {
	background-color: #b60000;
}
#mainContents .dataBlock .colBtn p a span,
#mainContents .dataBlock .colBtn2 p a span{
	padding-left:10px;
	background: url(../images/index_ico_01.png) left center no-repeat;
}
#mainContents .dataBlock .colBtn p a:hover,
#mainContents .dataBlock .colBtn2 p a:hover {
	background-color: #672b26;	
	text-decoration: none;
}
#mainContents .dataBlock .colBtn p .typeAltVer:hover,
#mainContents .dataBlock .colBtn2 p .typeAltVer:hover{
	background-color:#c60000;	
}
* html .dataBlock .colBtn p a,
* html .dataBlock .colBtn2 p a {
	zoom: 1;
}
@media only screen and (max-width: 990px) {
	.dataBlock .colImg {
		float: none;
		width: auto;
		text-align: center;
	}
	.dataBlock .colImg img {
		width: auto;
		text-align: center;
	}

	.dataBlock .colInfo {
		float: none;
		width: auto;
		margin-bottom:10px;
	}
	.dataBlock .colBtn.mobile-tablet{
		padding:10px 0 0;
		border-top:1px solid #ddd;
		background-color:#eee; zoom:1;
	}
	.dataBlock .colBtn2.mobile-tablet{
		padding:10px 0;
		background-color:#eee; zoom:1;
	}
	#mainContents .dataBlock .colBtn.mobile-tablet p {
		width:39.7%;
		margin:0;
		padding:0 5%;
		float:left;
	}
	#mainContents .dataBlock .colBtn2.mobile-tablet p {
		width:39.7%;
		padding:0 5%;
	}
	#mainContents .dataBlock .colBtn.mobile-tablet p a {
		line-height:35px;
	}
	#mainContents .dataBlock .colBtn2.mobile-tablet p a {
		line-height:35px;
	}
}
@media only screen and (max-width: 600px) {
	.dataBlock .colInfo .wrap .boxName,
	.dataBlock .colInfo .wrap .boxHoliday,
	.dataBlock .colInfo .wrap .boxRail,
	.dataBlock .colInfo .wrap .boxTel,
	.dataBlock .colInfo .wrap .boxStation,
	.dataBlock .colInfo .wrap .boxAddress,
	.dataBlock .colInfo .wrap .boxIcon {
		float: none;
		width: auto;
	}
	.dataBlock .colInfo .wrap .boxHead,
	.dataBlock .colInfo .wrap .boxBody {
		border: none;
	}
}

/* 導線
------------------------------------------------------------------------------- */
.iineWire {
	padding: 0 0 60px;
	background-color: #0e0e0e;
}
#mainContents .iineWire_tit {
	margin: 0;
	padding: 40px 0 35px;
	text-align: center;
	font-size: 12px;
}
.iineWire_in {
	width: 1232px;
	margin: 0 auto;
}
.iineWire_col1,
.iineWire_col2,
.iineWire_col3 {
	float: left;
	width: 399px;
}
.iineWire_col1,
.iineWire_col2 {
	margin: 0 15px 0 0;
}
.iineWire_wrap {
	border: 5px solid #ccc;
}
.iineWire_link {
	display: block;
}
.iineWire_txt {
	display: block;
	padding: 15px 20px;
	background: url(../images/index_bg_07.jpg) left top repeat;
}
@media only screen and (max-width: 1272px) {
	.iineWire {
		padding: 0 20px 40px;
	}
	.iineWire_in {
		width: auto;
	}
	.iineWire_col1,
	.iineWire_col2,
	.iineWire_col3 {
		width: 32.3%;
	}
	.iineWire_col1,
	.iineWire_col2 {
		margin: 0 1% 0 0;
	}
	#mainContents .iineWire_link img {
		width: 100%;
	}
}
@media only screen and (max-width: 949px) {
	.iineWire {
		padding: 0 30px 40px;
	}
	.iineWire_col1,
	.iineWire_col2,
	.iineWire_col3 {
		width: 48%;
	}
	.iineWire_col1 {
		margin: 0 3% 3% 0;
	}
	.iineWire_col2 {
		margin: 0 0 3%;
	}
	.iineWire_col3 {
		margin: 0 3% 0 0;
	}
}
@media only screen and (max-width: 600px) {
	.iineWire {
		padding: 0 10px 30px;
	}
	.iineWire_in {
		margin: 0 10px;
	}
	#mainContents .iineWire_tit {
		line-height: 1.5;
		padding: 25px 10px;
		text-align: left;
		font-weight: bold;
		font-size: 159%;
	}
	.iineWire_col1,
	.iineWire_col2,
	.iineWire_col3 {
		float: none;
		width: auto;
		max-width: 400px;
		margin: 0 auto 20px;
	}
	.iineWire_col3 {
		margin: 0 auto;
	}
	.iineWire_txt {
		padding: 10px 15px;
	}
}